» Ubuntu » Paketit

Error

two or more packages specified (cpu-checker oneiric)